CVSS N/A

2020-02-14 00:15:00 2020-02-14 14:47:00

MobileIron VSP < 5.9.1 and Sentry < 5.0 has an insecure encryption scheme.